# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

## [1.1.2](https://github.com/billogram/frontend-foundation/compare/@billogram/foundation-form-control-group@1.1.1...@billogram/foundation-form-control-group@1.1.2) (2020-03-19)

### Bug Fixes

* Empty form control groups should not take up space when stacked ([18df4a8f](https://github.com/billogram/frontend-foundation/commit/18df4a8f))



## [1.1.1](https://github.com/billogram/frontend-foundation/compare/@billogram/foundation-form-control-group@1.1.0...@billogram/foundation-form-control-group@1.1.1) (2020-02-25)

### Bug Fixes

* Make sure columns have same width ([6b36dd7f](https://github.com/billogram/frontend-foundation/commit/6b36dd7f))



## [1.1.0](https://github.com/billogram/frontend-foundation/compare/@billogram/foundation-form-control-group@1.0.1...@billogram/foundation-form-control-group@1.1.0) (2020-02-14)

### Features

* Empty form controls should not take up space when stacked ([3cc9a053](https://github.com/billogram/frontend-foundation/commit/3cc9a053))



## [1.0.1](https://github.com/billogram/frontend-foundation/compare/dbf5a8709119374207dd2d28f6ffeffac17d5871...@billogram/foundation-form-control-group@1.0.1) (2020-01-20)

### Bug Fixes

* Export props ([06802c25](https://github.com/billogram/frontend-foundation/commit/06802c25))
* Rename button, error, spinner, and textbox packages ([bf794373](https://github.com/billogram/frontend-foundation/commit/bf794373))
* Always export props type ([e55e1399](https://github.com/billogram/frontend-foundation/commit/e55e1399))
* Always export all types from types ([fd5dfa91](https://github.com/billogram/frontend-foundation/commit/fd5dfa91))
* Tweak layout components ([fe3e2bb7](https://github.com/billogram/frontend-foundation/commit/fe3e2bb7))
* Use dependencies instead of peer dependencies ([ec2497fa](https://github.com/billogram/frontend-foundation/commit/ec2497fa))
* Fix ESLint issues ([fdcd3bf9](https://github.com/billogram/frontend-foundation/commit/fdcd3bf9))


### Features

* Add title/description and better handlig of multiple sections ([ed56b286](https://github.com/billogram/frontend-foundation/commit/ed56b286))
* Implement FoundationFormControlGroup and friends ([95a72cda](https://github.com/billogram/frontend-foundation/commit/95a72cda))
* Scaffold out @billogram/foundation-form-control-group ([1998e0a5](https://github.com/billogram/frontend-foundation/commit/1998e0a5))


### BREAKING CHANGES

* Force the first release to start from 1.0.0.



## [1.0.0](https://github.com/billogram/frontend-foundation/compare/dbf5a8709119374207dd2d28f6ffeffac17d5871...@billogram/foundation-form-control-group@1.0.0) (2020-01-20)

### Bug Fixes

* Export props ([06802c25](https://github.com/billogram/frontend-foundation/commit/06802c25))
* Rename button, error, spinner, and textbox packages ([bf794373](https://github.com/billogram/frontend-foundation/commit/bf794373))
* Always export props type ([e55e1399](https://github.com/billogram/frontend-foundation/commit/e55e1399))
* Always export all types from types ([fd5dfa91](https://github.com/billogram/frontend-foundation/commit/fd5dfa91))
* Tweak layout components ([fe3e2bb7](https://github.com/billogram/frontend-foundation/commit/fe3e2bb7))
* Use dependencies instead of peer dependencies ([ec2497fa](https://github.com/billogram/frontend-foundation/commit/ec2497fa))
* Fix ESLint issues ([fdcd3bf9](https://github.com/billogram/frontend-foundation/commit/fdcd3bf9))


### Features

* Add title/description and better handlig of multiple sections ([ed56b286](https://github.com/billogram/frontend-foundation/commit/ed56b286))
* Implement FoundationFormControlGroup and friends ([95a72cda](https://github.com/billogram/frontend-foundation/commit/95a72cda))
* Scaffold out @billogram/foundation-form-control-group ([1998e0a5](https://github.com/billogram/frontend-foundation/commit/1998e0a5))


### BREAKING CHANGES

* Force the first release to start from 1.0.0.
